@charset "utf-8";

/* 내용관리 */
#ctt {padding:10px 0;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em; font-size:1.2em;}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}
#ctt_con h2 {margin:20px 0; font-size:2em; color:#126972;}
#ctt_con h2.mt50 {margin-top:50px;}
#ctt_con h3 {font-size:1.2em; margin:20px 0 10px; padding:0 0 0 10px; color:#71714b; line-height:1; border-left:5px solid #71714b; margin-top:50px;}
#ctt_con h3.mt00 {margin-top:0;}
#ctt_con h4 {font-size:1.2em; font-weight:700; margin:20px 0 10px; color:#000;}

#ctt_con .sub017 {margin:20px 0 120px 0;}
#ctt_con .sub017 ul li {float:left; width:240px; text-align:center; background:#ccc;}
#ctt_con .sub017 ul li a {border:1px solid #ccc; padding:10px; display:block;} 
#ctt_con .sub017 ul li a:hover {background:#fff; font-weight:700;}

.sub021_top {width:100%; text-align:center; font-size:1.2em; letter-spacing:-0.5px; line-height:1.5; padding:20px 0;margin-bottom:30px; color:#fff; border-radius:10px; font-weight:700; background:#f29801;}

.sub021 {width:100%; display:block;}
.sub021 ul {display:flex;}
.sub021 ul li {width:49%; border:1px solid #ccc; border-top:2px solid #126972; border-radius:10px; margin-left:2%; padding:20px;}
.sub021 ul li:first-child {margin-left:0;}
.sub021 ul li p {margin-bottom:15px; padding:5px 10px; background:#126972; color:#fff; border-radius:10px; font-weight:700;}
.sub021 ul li span {font-weight:700; margin-right:10px;}
.sub021 ul li b {display:block; padding:15px 0 0; margin-top:15px; border-top:1px dashed #126972; color:#126972;}

.sub022 {width:100%; display:block;}
.sub022 ul {display:flex;}
.sub022 ul li {width:49%; border:1px solid #ccc; border-top:2px solid #126972; border-radius:10px; margin-left:2%; padding:20px;}
.sub022 ul li:first-child {margin-left:0;}
.sub022 ul li p {margin-bottom:10px; padding:5px 10px; background:#126972; color:#fff; border-radius:10px; font-weight:700;}
.sub022 ul li span {font-weight:700; margin:0 10px; color:#126972;}

.ul_con {border-top:2px solid #ccc; border-bottom:1px solid #ccc;}
.ul_con ul {display:block; padding:10px 20px 10px 30px; background:#fff;}
.ul_con ul li {list-style:circle; color:#555;}